» Ubuntu » 套件

Error

two or more packages specified (libmono-addins0.2-cil raring)